# dcfmtsym.h File Reference

C++ API: Symbols for formatting numbers. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`
`#include "unicode/locid.h"`

Go to the source code of this file.

## Data Structures
class | DecimalFormatSymbols
| This class represents the set of symbols needed by DecimalFormat to format numbers. More...

## Detailed Description

C++ API: Symbols for formatting numbers.

Definition in file dcfmtsym.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines